#gform_2 #input_2_22 input[name='input_22[]'] {
    max-width: 80px;
}
#gform_2 #input_2_22_2_container {
    display: none;
}
#gform_2 .gfield_visibility_hidden {
    display: none;
}

@media (min-width: 581px) {
    #gform_2 .gfield_checkbox li {
        float: left;
        width: 50%;
    }
}

@media screen and (max-width: 580px) {
    .container_16 header.grid_16 {
        margin-left: 0;
        margin-right: 0;
    }

    .container_16 header.grid_16,
    #main,
    .container_16 .left-col.grid_4,
    .right-col,
    .container_16 footer.grid_16,
    footer .sitemap .col-1,
    footer .sitemap .col-2,
    .container_16 footer .sitemap ul li {
        float: none;
        display: inline-block;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .container_16 footer .sitemap ul li {
        margin-right: 0;
    }
}